AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: Open this page in your actual browser to get the image URLs.
DragSelectable: true
GMNotes: ''
GUID: 3a6cef
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Tablet
Nickname: Alternate Playmat Images
Snap: true
Sticky: true
Tablet:
  PageURL: https://ibb.co/album/tPYhgC?sort=date_asc
Tooltip: true
Transform:
  posX: 53.8
  posY: 3.45
  posZ: -73.81
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
